# Uses of Class
javassist.bytecode.annotation.AnnotationMemberValue

Packages that use AnnotationMemberValue
Package
Description
javassist.bytecode.annotation
Bytecode-level Annotations API.

## Uses of AnnotationMemberValue in javassist.bytecode.annotation

Methods in javassist.bytecode.annotation with parameters of type AnnotationMemberValue
Modifier and Type
Method
Description
`void`
MemberValueVisitor.`visitAnnotationMemberValue(AnnotationMemberValue node)`